[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListColumn.Assign

Assign - if source is of correct type, copies alignment, caption, visibility and size properties, otherwise calls inherited Assign which probably raises an exception

## Declaration

Source position: comctrls.pp line 809

`public procedure TListColumn.Assign(`
`ASource: TPersistent`
`); override;`

## See also

TPersistent.Assign

The latest version of this document can be found at lazarus-ccr.sourceforge.net.